Subject: RE:Re: Duvet #Ref 2021112300090033
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Nov 2021 14:48:55 -0800

Dear Melissa,

We see that you have purchased this item through Macy's.  Designer Living is a seperate retailer.  We did notice that you purchased the item in the last 30 days.  We would suggest contacting the retailer to return the item and either get a replacement/refund.  If you wish to contact the manfuacture, then you would need to email [email-masked].  Thank you.

Gordon

Designer Living

Customer Service

===============================================================================

I have them. My husband took them out of the garbage

Sent from my iPhone

On Nov 24, 2021, at 5:07 PM, [email-masked] wrote:

Dear Melissa,

Thank you for contacting Designer Living.  Unfortunately, we would not be able to take any action in this instance.  Normally we would ask for your order information and pictures of the item(s).  Since you have advised us that the pillows were thrown away, we would not be able to exam them and possibly review for a warranty claim.  We do apologize for the circumstance you are experiencing.

Gordon

Designer Living

Customer Service

===============================================================================

Hello

I just purchased the Malea 3 Pieces King Shaggy Faux Fur Duvet Cover Set from Macy’s

I washed it and did exactly what the instructions said to do.  The duvet itself came out perfect but the two pillows came out looking like I had it for 50 years.  They look terrible and I had to throw them out. I’m really upset because it’s such a nice duvet set.

Melissa

Sent from my iPhone